Security Advisory for Adobe Photoshop Elements 8.0 (APSA11-03)

A Security Advisory (APSA11-03) has been posted in regards to Adobe Photoshop Elements 8.0. Critical vulnerabilities exist in Adobe Photoshop Elements 8.0 and earlier versions on the Windows operating system. Adobe is not aware of any attacks exploiting these vulnerabilities against Adobe Photoshop Elements to date.

This posting is provided “AS IS” with no warranties and confers no rights.

Comments are closed.